<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <include
        android:id="@+id/il_invite_family_avatar_layout"
        layout="@layout/layout_head_image_view"
        android:layout_width="@dimen/dp_42"
        android:layout_height="@dimen/dp_42" />
</androidx.appcompat.widget.LinearLayoutCompat>
